export interface TableClass {
    filename: string;
    fullPath: string;
    tableName: string;
    className: string;
}
export declare class InserterBuilder {
    private replaceAll(text, search, replacement);
    private merge<T>(item, text);
    private getTemplate();
    renderInserter(tables: TableClass[]): string;
    private renderImportRow(table);
    private renderRow(table);
    private renderBatchInsertRow(table);
}
